<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'hu', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Művelet';
$string['actions'] = 'Műveletek';
$string['addappointment'] = 'Másik tanuló hozzáadása';
$string['addcommands'] = 'Idősáv hozzáadása';
$string['addondays'] = 'Találkozó erre a napra';
$string['addsession'] = 'Ismétlődő idősávok hozzáadása';
$string['addsingleslot'] = 'Egy idősáv hozzáadása';
$string['addslot'] = 'Ön létre tud hozni bármikor új találkozót.';
$string['addstudenttogroup'] = 'A tanuló hozzáadása a találkozó csoportba';
$string['allappointments'] = 'Minden időpont';
$string['allowgroup'] = 'Ekszkluzív idősáv - klikk a változtatáshoz';
$string['alreadyappointed'] = 'Nem lehet találkozót létrehozni. Az idősáv teljesen lefedve.';
$string['appointagroup_help'] = 'Válassza ki, hogy csak magának, vagy egy egész csoportnak szeretne időpontot foglalni.';
$string['appointingstudent'] = 'Találkozó ebbe az idősávba';
$string['appointingstudentinnew'] = 'Találkozó új idősávba';
$string['appointmentmode'] = 'Találkozó mód beállítása';
$string['appointmentmode_help'] = '<p>Itt kiválaszthat néhány változatot a találkozók fogadásának módjáról. </p> <p><ul> <li><strong>"<emph>n</emph> találkozó ebben az ütemezőben":</strong> A tanuló ebben a tevékenységben csak meghatározott számú időpontot foglalhat. Még ha a tanár "látott"-ként jelöli is meg őket, nem foglalhatnak le további találkozókat. A tanuló foglalási képességének visszaállításának egyetlen módja a régi "látott" rekordok törlése.</li> <li><strong>"Egyszerre <emph>n</emph> találkozó":</strong> A hallgató meghatározott számú időpontot foglalhat. Miután a megbeszélés véget ért, és a tanár "látott"-ként jelölte meg a tanulót, a tanuló további időpontokat foglalhat. A tanuló azonban bármikor <emph>n</emph> "nyitott" (nem látható) helyre korlátozódik. </li> </ul> </p>';
$string['appointmentno'] = 'Találkozó {$a}';
$string['appointments'] = 'Találkozók';
$string['appointmentsummary'] = 'Találkozó {$a->startdate}, {$a->starttime} - {$a->endtime} ({$a->teacher})';
$string['appointsolo'] = 'csak én';
$string['appointsomeone'] = 'Új találkozó';
$string['attendable'] = 'Résztvevő';
$string['attendablelbl'] = 'Össz időzíthető tanuló';
$string['attended'] = 'Megjelent';
$string['attendedlbl'] = 'Megjelent tanulók száma';
$string['attendedslots'] = 'Elhasznált idősávok';
$string['availableslots'] = 'Elérhető idősávok';
$string['availableslotsall'] = 'Minden idősáv';
$string['availableslotsnotowned'] = 'Nem saját';
$string['availableslotsowned'] = 'Saját';
$string['bookwithteacher'] = 'Felelős';
$string['bookwithteacher_help'] = 'Felelős személy kiválasztása a találkozóra.';
$string['break'] = 'Idősávok közötti szünet';
$string['breaknotnegative'] = 'A szünet hossza nem lehet negatív';
$string['canbook1appointment'] = 'Ebben az idősávban még egy időpont foglalható.';
$string['canbooknappointments'] = 'Ebben az idősávban még {$a} időpont foglalható.';
$string['canbooknofurtherappointments'] = 'Nincs lehetőség további időpontot foglalni.';
$string['canbooksingleappointment'] = 'Ebben az idősávban csak egy időpont foglalható.';
$string['canbookunlimitedappointments'] = 'Ebben az idősávban bármennyi időpont foglalható.';
$string['chooseexisting'] = 'Meglévő kiválasztása';
$string['choosingslotstart'] = 'Idősáv kezdete';
$string['choosingslotstart_help'] = 'Módosítsa (vagy válassza ki) a találkozó kezdési időpontját. Ha ez a találkozó más időpontokkal ütközik, a rendszer megkérdezi, hogy ez az időpont helyettesíti-e az összes ütköző találkozót. Vegye figyelembe, hogy az új idősáv paraméterek felülírnak minden korábbi beállítást.';
$string['comments'] = 'Megjegyzések';
$string['complete'] = 'Foglalt';
$string['course'] = 'Kurzus';
$string['cumulatedduration'] = 'A találkozók összesített időtartama';
$string['date'] = 'Dátum';
$string['datelist'] = 'Áttekintés';
$string['defaultslotduration'] = 'Alapértelmezett idősáv-hossz';
$string['defaultslotduration_help'] = 'Alapértelmezett hossza az idősávokank percekben';
$string['deleteallslots'] = 'Minden idősáv törlése';
$string['deleteallunusedslots'] = 'Felhasználatlan idősávok törlése';
$string['deletecommands'] = 'Idősávok törlése';
$string['deletemyslots'] = 'Saját idősávok törlése';
$string['deleteselection'] = 'Kiválasztott idősávok törlése';
$string['deletetheseslots'] = 'Törölje ezeket az idősávokat';
$string['deleteunusedslots'] = 'Felhasználatlan saját idősávok törlése';
$string['department'] = 'Honnan?';
$string['disengage'] = 'Találkozóim lemondása';
$string['distributetoslot'] = 'Kiosztás az egész csoportnak';
$string['divide'] = 'Felosztja idősávokra?';
$string['duration'] = 'Időtartam';
$string['durationrange'] = 'Az idősáv időtartamának {$a->min} és {$a->max} perc között kell lennie.';
$string['email_applied_plain'] = 'Időpont egyeztetés megtörtént: {$a->date}, {$a->time}, Tanuló {$a->attendee} a következő kurzusban: {$a->course_short}: {$a->course} Ütemező: "{$a->module}" Oldal: {$a->site}';
$string['email_applied_subject'] = '{$a->course_short}: Új találkozó';
$string['email_cancelled_plain'] = 'Találkozó törölve vagy áthelyezve {$a->date}, {$a->time}, Tanuló: {$a->attendee} Kurzus: {$a->course_short} : {$a->course} Ütemező: "{$a->module}" Oldal: {$a->site}';
$string['email_cancelled_subject'] = '{$a->course_short}: Találkozót a tanuló törölte vagy áthelyezte';
$string['email_reminder_html'] = '<p>Közelgő találkozója van <strong>{$a->date}</strong>, <strong>{$a->time}</strong> - <strong>{$a->endtime}</strong><br/> Kísérő: <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p> <p>Helyszín: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Közeledik a megbeszélés időpontja {$a->date}, {$a->time} - {$a->endtime} Résztvevő: {$a->attendant}. Helyszín: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Időpont emlékeztető';
$string['email_teachercancelled_plain'] = 'Találkozó: {$a->date} at {$a->time}, {$a->staffrole} {$a->attendant} Kurzus: {$a->course_short}: {$a->course} Ütemező: "{$a->module}" Oldal: {$a->site} lemondva. Kérem, foglaljon le új idősávot.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: A tanár lemondta a találkozót';
$string['emailreminder'] = 'Emlékeztető e-mailben';
$string['emailreminderondate'] = 'Emlékeztető e-mailben ekkor';
$string['end'] = 'Vége';
$string['enddate'] = 'Eddig ismételje az idősávokat';
$string['event_appointmentlistviewed'] = 'Az ütemező találkozóinak listája megtekintve';
$string['event_bookingadded'] = 'Ütemező foglalás hozzáadva';
$string['event_bookingformviewed'] = 'Ütemező foglalási űrlap megtekintve';
$string['event_bookingremoved'] = 'Ütemező foglalás eltávolítva';
$string['exclusive'] = 'Kizárólagos';
$string['exclusivity'] = 'Kizárólagosság';
$string['exclusivityoverload'] = 'Az idősávra {$a} kinevezett diák van, ami több, mint amennyit ez a beállítás megenged.';
$string['explaingeneralconfig'] = 'Ezeket a beállításokat csak a hely szintjén lehet beállítani, és a Moodle telepítés összes ütemezőjére vonatkoznak.';
$string['finalgrade'] = 'Végső osztályzat';
$string['firstslotavailable'] = 'Az első idősáv a következő napon lesz nyitva: {$a}';
$string['forbidgroup'] = 'Csoportos idősáv - kattintson a módosításhoz';
$string['forcewhenoverlap'] = 'Erőltesse az új idősávot, ha átfedés van';
$string['forcewhenoverlap_help'] = '<h3>Idősáv létrehozásának kényszerítése, ha a sávok átfedésben vannak</h3> <p>Ez a beállítás határozza meg, hogy a rendszer hogyan kezelje az idősávokat, ha átfedésben vannak más, már meglévő helyekkel.</p> <p>Ha engedélyezve van, az átfedésben lévő meglévő idősáv törlődik, létrejön az új idősáv.</p> <p>Ha le van tiltva, az átfedésben lévő meglévő idősáv megmarad, új idősáv <em>nem</em> jön létre.</p>';
$string['forcourses'] = 'Hallgatók választása';
$string['friday'] = 'Péntek';
$string['generalconfig'] = 'Általános konfiguráció';
$string['grade'] = 'Osztályzat';
$string['gradingstrategy'] = 'Értékelési stratégia';
$string['gradingstrategy_help'] = 'Az ütemezőben, ahol a tanulóknak több találkozójuk is lehet, válassza ki az osztályzatok összesítésének módját. Az érdemjegyzőkönyv megjelenítheti az <ul><li>átlagos osztályzatot vagy a</li><li>a tanuló által elért maximális osztályzatot</li></ul>.';
$string['group'] = 'csoport';
$string['groupbreakdown'] = 'Csoport nagysága szerint';
$string['groupscheduling'] = 'Csoportos foglalás engedélyezése';
$string['groupsession'] = 'Csoportos foglalkozás';
$string['groupsize'] = 'Csoport nagysága';
$string['guardtime'] = 'Őrzési idő';
$string['guardtime_help'] = 'Az őrzési idő megakadályozza, hogy a hallgatók röviddel a találkozó előtt módosítsák a foglalásukat. <p>Ha az őrzési idő be van kapcsolva, és például 2 órára van állítva, akkor a tanulók nem tudnak olyan helyet foglalni, amely kevesebb, mint 2 órán belül kezdődik, és nem tudnak lemondani az időpontról. kevesebb, mint 2 órán belül elindul.</p>';
$string['guestscantdoanything'] = 'A vendégek itt nem tehetnek semmit.';
$string['howtoaddstudents'] = 'Ha tanulókat szeretne hozzáadni egy globális hatókörű ütemezőhöz, használja a modul szerepkör-beállítását.<br/>Modul szerepkör-definíciókat is használhat a hallgatók résztvevőinek meghatározásához.';
$string['ignoreconflicts'] = 'Figyelmen kívül hagyja az ütemezési ütközéseket';
$string['ignoreconflicts_help'] = 'Ha ez a jelölőnégyzet be van jelölve, akkor a rés a kért dátumra és időpontra kerül, még akkor is, ha más helyek vannak egyidőben. Ez átfedő időpontokhoz vezethet egyes tanárok vagy tanulók esetében, ezért óvatosan kell használni.';
$string['incourse'] = 'kurzusban';
$string['introduction'] = 'Leírás';
$string['isnonexclusive'] = 'Nem kizárólagos';
$string['lengthbreakdown'] = 'Idősáv hossza szerint';
$string['limited'] = 'Limitált ({$a} maradt)';
$string['location'] = 'Helyszín';
$string['location_help'] = 'Adja meg a találkozó ütemezett helyét.';
$string['markasseennow'] = 'Jelölje látottnak';
$string['markseen'] = 'Tanulóval való találkozó után, kérjük, jelölje meg őket "Látott"-ként a felhasználói kép melletti jelölőnégyzetre kattintva.';
$string['maxgrade'] = 'Vegyük a legmagasabb osztályzatot';
$string['maxstudentlistsize'] = 'Tanulói lista maximum hossza';
$string['maxstudentlistsize_desc'] = 'Azon tanulók listájának maximális hossza, akiknek időpontot kell foglalniuk, ahogy az az ütemező tanári nézetében látható. Ha ennél több tanuló van, nem jelenik meg lista.';
$string['maxstudentsperslot'] = 'Időpontonkénti maximum tanulók száma';
$string['maxstudentsperslot_desc'] = 'A csoportos/nem kizárólagos helyek legfeljebb ennyi hallgatót tartalmazhatnak. Ne feledje, hogy ezen felül a "korlátlan" beállítás mindig választható egy slothoz.';
$string['meangrade'] = 'Vegyük az átlagot';
$string['meetingwith'] = 'Időpont:';
$string['meetingwithplural'] = 'Időpont:';
$string['minutes'] = 'perc';
$string['minutesperslot'] = 'perc idősávonként';
$string['missingstudents'] = '{$a} diák időpontot kérhet';
$string['missingstudentsmany'] = '{$a} diák időpontot kérhet. A lista nincs kimutatva a nagysága miatt.';
$string['mode'] = 'Módszer';
$string['modeappointments'] = 'időpontot';
$string['modeintro'] = 'A tanuló bejelölhet';
$string['modeoneatatime'] = 'egyidőben';
$string['modeoneonly'] = 'ebben az ütemezőben';
$string['modulename'] = 'Ütemező';
$string['modulename_help'] = 'Az ütemező tevékenység segít a hallgatókkal való találkozók ütemezésében. A tanárok meghatározzák az értekezletek időpontját, majd a diákok kiválasztanak egyet a Moodle-ban. A tanárok pedig rögzíthetik a megbeszélés eredményét – és opcionálisan egy osztályzatot – az ütemezőn belül. A csoportos ütemezés támogatott; azaz egy-egy időpontban több diák is elfér, és opcionálisan lehetőség van egyidejűleg egész csoportra is időpontot egyeztetni.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Ütemezők';
$string['monday'] = 'Hétfő';
$string['myappointments'] = 'Saját időpontok';
$string['name'] = 'Ütemező neve';
$string['needteachers'] = 'Helyek nem adhatók hozzá, mivel ennek a kurzusnak nincsenek tanárai';
$string['negativerange'] = 'A tartomány negatív. Ez nem lehet.';
$string['never'] = 'Soha';
$string['noappointments'] = 'Nincsenek találkozók';
$string['nogroups'] = 'Nincs elérhető csoport az ütemezéshez.';
$string['noresults'] = 'Nincs találat.';
$string['noschedulers'] = 'Nincsenek ütemezők';
$string['noslots'] = 'Nincsenek elérhető időpontok.';
$string['nostudenttobook'] = 'Nincs tanuló aki időzíthető lenne';
$string['note'] = 'Osztályzat';
$string['noteacherforslot'] = 'Nincs tanár a idősávokra';
$string['noteachershere'] = 'Nincs elérhető tanár';
$string['notenoughplaces'] = 'Sajnáljuk, nincs elég szabad találkozó ebben az idősávban.';
$string['notifications'] = 'Értesítések';
$string['notifications_help'] = 'Ha ez az opció engedélyezve van, a tanárok és a hallgatók értesítéseket kapnak, amikor találkozókat kérnek vagy lemondanak.';
$string['notseen'] = 'Nem látott';
$string['now'] = 'Most';
$string['occurrences'] = 'Előfordulások';
$string['on'] = 'rajta';
$string['onedaybefore'] = '1 nappal az idősáv előtt';
$string['oneslotadded'] = '1 idősáv hozzáadva';
$string['oneweekbefore'] = '1 héttel az idősáv előtt';
$string['onthemorningofappointment'] = 'A találkozó reggelén';
$string['otherstudents'] = 'Más résztvevők';
$string['overall'] = 'Összegző';
$string['overlappings'] = 'Néhány más idősáv átfedésben van';
$string['pluginadministration'] = 'Ütemező adminisztrációja';
$string['pluginname'] = 'Időpontok';
$string['registeredlbl'] = 'Tanulói időpontfoglalás';
$string['reminder'] = 'Emlékeztető';
$string['resetappointments'] = 'Találkozók és osztályzatok törlése';
$string['resetslots'] = 'Ütemező idősávjainak törlése';
$string['return'] = 'Vissza a kurzushoz';
$string['revoke'] = 'Időpont visszavonása';
$string['saturday'] = 'Szombat';
$string['save'] = 'Mentés';
$string['savechoice'] = 'Mentse el a választásomat';
$string['saveseen'] = 'Látott mentése';
$string['schedule'] = 'Ütemez';
$string['scheduleappointment'] = 'Időpont egyeztetése: {$a}';
$string['schedulecancelled'] = '{$a} : A találkozót törölték vagy áthelyezték';
$string['schedulegroups'] = 'Ütemezés csoportonként';
$string['scheduleinnew'] = 'Ütemezés új idősávba';
$string['scheduleinslot'] = 'Ütemezés';
$string['scheduler'] = 'Ütemező';
$string['scheduler:addinstance'] = 'Új ütemező hozzáadása';
$string['scheduler:attend'] = 'Résztvevő tanulók';
$string['scheduler:canscheduletootherteachers'] = 'Foglaljon időpontot a többi alkalmazott számára';
$string['scheduler:canseeotherteachersbooking'] = 'Tekintse meg és böngésszen a többi tanár foglalásai között';
$string['scheduler:manage'] = 'Kezelje időpontjait és találkozóit';
$string['scheduler:manageallappointments'] = 'Az ütemező összes adatának kezelése';
$string['schedulestudents'] = 'Időbeosztás diákok szerint';
$string['seen'] = 'Látott';
$string['selectedtoomany'] = 'Túl sok idősávot választott ki. Legfeljebb {$a} választható ki.';
$string['showemailplain'] = 'E-mail címek megjelenítése egyszerű szövegben';
$string['showemailplain_desc'] = 'Az ütemező tanári nézetében a mailto: hivatkozások mellett egyszerű szövegben jelenítse meg azoknak a diákoknak az e-mail címét, akiknek időpontra van szüksége.';
$string['showparticipants'] = 'Mutasd a résztvevőket';
$string['slot_is_just_in_use'] = 'Sajnáljuk, az időpontot egy másik tanuló kiválasztotta! Kérlek próbáld újra.';
$string['slotdescription'] = '{$a->status}, {$a->startdate}, {$a->starttime} - {$a->endtime}, {$a->location}, {$a->facilitator}.';
$string['slots'] = 'Időpontok';
$string['slotsadded'] = '{$a} hely hozzáadva';
$string['slottype'] = 'Idősáv típusa';
$string['slotupdated'] = '1 idősáv frissítve';
$string['staffbreakdown'] = '{$a} szerint';
$string['staffrolename'] = 'Tanári szerep neve';
$string['staffrolename_help'] = 'Annak a szerepnek a címkéje, aki fogadja a tanulókat. Ez nem feltétlenül "tanár".';
$string['start'] = 'Kezdet';
$string['startpast'] = 'A múltban nem hozhat létre üres idősávot';
$string['statistics'] = 'Statisztika';
$string['student'] = 'Tanuló';
$string['studentbreakdown'] = 'Tanulók szerint';
$string['studentdetails'] = 'Tanuló részletei';
$string['studentmultiselect'] = 'Minden tanuló csak egyszer választható ki ebben az idősávban';
$string['students'] = 'Tanulók';
$string['sunday'] = 'Vasárnap';
$string['tab-otherappointments'] = 'A tanuló összes megbeszélése';
$string['tab-otherstudents'] = 'Tanulók ebben az idősávban';
$string['tab-thisappointment'] = 'Ez a találkozó';
$string['teacher'] = 'Felelős';
$string['thursday'] = 'Csütörtök';
$string['tuesday'] = 'Kedd';
$string['unattended'] = 'Nem vett részt';
$string['unlimited'] = 'Korlátlan';
$string['unregisteredlbl'] = 'Nem időzített tanulók';
$string['upcomingslots'] = 'Soron lévő időpontok';
$string['updategrades'] = 'Osztályzatok frissítése';
$string['updatesingleslot'] = 'Idősáv frissítése';
$string['wednesday'] = 'Szerda';
$string['what'] = 'Mi?';
$string['whathappened'] = 'Mi történt?';
$string['whatresulted'] = 'Mi lett az eredménye?';
$string['when'] = 'Mikor?';
$string['where'] = 'Hol?';
$string['who'] = 'Kivel?';
$string['whosthere'] = 'Ki van ott ?';
$string['xdaysbefore'] = '{$a} nappal az idősáv előtt';
$string['xweeksbefore'] = '{$a} héttel az idősáv előtt';
$string['yourappointmentnote'] = 'Megjegyzések saját magadnak';
$string['yourslotnotes'] = 'Megjegyzések a találkozóhoz';
